.summary {
    color: #808080;
    border-left: 5px solid #E50E51;
    font-size:16px;
}


h3 {color: #E50E51; }
h4 {color: #808080; }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #248ec2;
    color: white;
}

.nav > li.active > a {
    background-color: #72ac4a;
}

.nav > li > a:hover {
    background-color: #72ac4a;
}

div.navbar-collapse .dropdown-menu > li > a:hover {
    background-color: #72ac4a;
}

.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-brand {
    color: white;
}

.navbar-inverse .navbar-nav>li>a:hover, a.fa.fa-home.fa-lg.navbar-brand:hover {
     color: #f0f0f0;
}

.nav li.thirdlevel > a {
    background-color: #FAFAFA !important;
    color: #72ac4a;
    font-weight: bold;
}

a[data-toggle="tooltip"] {
    color: #649345;
    font-style: italic;
    cursor: default;
}

.navbar-inverse {
    background-color: #586650;
    border-color: #38492D;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #5b893c;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #5b893c;
    color: #ffffff;
}

/* not sure if using this ...*/
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #72ac4a !important;
}

.btn-primary {
    color: #ffffff;
    background-color: #5b893c;
    border-color: #5b893c;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-color: #72ac4a;
    border-color: #5b893c;
}

.printTitle {
    color: #5b893c !important;
}

body.print h1 {color: #5b893c !important; font-size:28px;}
body.print h2 {color: #595959 !important; font-size:24px;}
body.print h3 {color: #E50E51 !important; font-size:14px;}
body.print h4 {color: #679DCE !important; font-size:14px; font-style: italic;}

.anchorjs-link:hover {
    color: #4f7233;
}

div.sidebarTitle {
    color: #E50E51;
}

li.sidebarTitle {
    margin-top:20px;
    font-weight:normal;
    font-size:130%;
    color: #ED1951;
    margin-bottom:10px;
    margin-left: 5px;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #E50E51;
}
